Subject: Ticket Assigned - Unrefunded sum of money
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Apr 2021 07:36:33 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Unrefunded sum of money I have returned some items to your store in Dhahran mall and the cash had not been transferred to my bank account neither the app wallet, I called the customer support service 3 times and each time they tell me that they raised a ticket and they asked me to wait two days and they will call me. It had been 4 days and nobody called. It has been a MONTH now since I returned the items but I didn't get my money. Now they told me to send the bank statement to this email. Also they told me I have to get my money on 13th March, today is 4th April. My next step if I did not get my money will be a call to ministry of trading and customer care to find a solution or to return my money back as your customer support didn't do anything. The order number is ( 6279255766) https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2352265